Enables Microsoft's Active Template Library in a project.

```lua
atl ("value")
```

### Parameters ###

`value` is one of:

| Action      | Description                           |
|-------------|---------------------------------------|
| Off         | Do not use ATL (default).             |
| Dynamic     | Link the ATL libraries dynamically.   |
| Static      | Link the ATL libraries statically.    |

### Applies To ###

Project configurations.

### Availability ###

Premake 5.0 or later.
